Subject: acka-games-digest V3 #201
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Friday, August 28 1998       Volume 03 : Number 201

----------------------------------------------------------------------

Date: Fri, 28 Aug 1998 07:01:55 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Eleusis Game 1

> Mr. Tambourine Man failed to submit a play within 3 days.
> Therefore he plays the '3 C' at random.
>

Ack! I'm sorry to do this JT, but I leave this game of Eleusis. Whilst I'm at it I
declare the game of Bacon I am reefereeing between K 2 and Alfvaen to be moribund.

MTM.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Fri, 28 Aug 1998 09:54:40 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Double Crash Round 4

My response to JT's second salvo:

On Thu, 27 Aug 1998, JT wrote:

> 
> whisp    0
> wispy    1
> spicy    0
> idyll    0
> usurp    1
> 
> --JT
> 

Vynd

[email-masked]

------------------------------

Date: Fri, 28 Aug 1998 11:57:18 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Eleusis Game 1

On Fri, 28 Aug 1998, Tom Walmsley wrote:
>> Mr. Tambourine Man failed to submit a play within 3 days.
>> Therefore he plays the '3 C' at random.
>>
>
>Ack! I'm sorry to do this JT, but I leave this game of Eleusis. Whilst I'm at it I
>declare the game of Bacon I am reefereeing between K 2 and Alfvaen to be moribund.

Fortunately, at this point the amendment to the rule has passed, and you
are now replaced with a bot.

I invite any players who wish to do so to take the place of MTM in the
game of Eleusis known as 'Game 1'.  I also invite anyone to fill in for
867-5309 (and I doubt that he'll want his seat back when he returns from
vacation :))

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 28 Aug 1998 13:37:43 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Double Crash Round 4

my third salvo is

micro
libri
fiord
ursuk

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 28 Aug 1998 20:03:11 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Viruses round 17 ends

Moves for round 17:
@ Player    moves
* two-star  P 33 80
A Alfvaen   P 23 75
G MTM       S 19 75 to 20 75
N Niccolo   P 24 75
R Rex Mundi P 30 71
S Slakko    no move

New grid:

    1 1 1 1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 3 3 
    4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 

 64 . . . . . . . . . . . . . . . . . . . . . . . . .   64
 65 . . . . . . . . . . . . . . . . . . . . . . . . .   65
 66 . . . . . . . . . . . . . . R R R . . . . . . . .   66
 67 . . . . . . . . . . . . R R . . . R . . . . . . .   67
 68 . . . . . . . . . . . R . @ . R . R . . . . . . .   68
 69 . . . . . . . A A . . R . . . . . R . . . . . . .   69
 70 . . . . . . A . . A . R . . . . . . @ . . . . . .   70
 71 . . . . . . . A . . A R R . . . . . @ R . . . . .   71
 72 . . . . . . . . . @ @ . . . @ . . . R R . . . . .   72
 73 . . . . . . . . . . . . . . . @ @ . . . R . . . .   73
 74 . . . . . . G @ A . . . . . . . N . R . R . . . .   74
 75 . . . . . . G @ . A N @ . . . N . . . R . . . . .   75
 76 . . . . . . G @ A @ A A . . . N . N @ . . . . . .   76
 77 . . G G . . . . A A A . . . . N N N . . . . . . .   77
 78 . . G G . . . . A . A . . . . . . . . . . . . . .   78
 79 . . . . . . . . @ . @ . . . . . . . * * . . . . .   79
 80 . . . . . . . . . . . * . . . . . @ * * * . . . .   80
 81 . . . . . . . . . * * . . . . . G . . . . . S . .   81
 82 . . . . . . . . . * . . . . . G . G . S . . S . .   82
 83 . . . . . . . . . . . . . . . G G G @ . . . S . .   83
 84 . . . . . . . . . . . . . . . . . . . . S S . . .   84
 85 . . . . . . . . . . . . . . . . . . . . S S . . .   85
 86 . . . . . . . . . . . . . . . . . . . . . . . . .   86
 87 . . . . . . . . . . . . . . . . . . . . . . . . .   87

    1 1 1 1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 3 3 
    4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 

Rex Mundi got a viruspoint this round.

@ Player    viruses  viruspoints
R Rex Mundi    21         3
A Alfvaen      16         7
G MTM          13         1
* two-star      9         0
S Slakko        8         1
N Niccolo F     8         0

Round 18 begins now.  Send in your moves.

/dev/joe
Referee

------------------------------

End of acka-games-digest V3 #201
********************************